Yum query

Michael Cronenworth mike at cchtml.com
Mon Apr 11 13:38:45 UTC 2011

Timothy Murphy wrote:
> I know I can (and do) yum-update by adding --skip-broken .
> But I'd be interested to know how I should deal with this error.
> Is there documentation covering this kind of question?

man yum

Try: yum reinstall xine-lib
or: yum downgrade xine-lib

One of those commands should allow you to get the fedora xine-lib back.

More information about the users mailing list